.divae-quiz__page-indicator-container {
  display: flex;
  gap: 10px;
  margin: 10px;
}
.divae-quiz__page-indicator-container--hidden {
  display: none;
}
.divae-quiz__dynamic-content {
  padding-top: 48px;
  max-width: 768px;
  margin: 0 auto;
}
.divae-quiz__dynamic-content--result {
  max-width: none;
}
.divae-quiz__page-indicator-button {
  width: 13px;
  height: 13px;
  border-radius: 13px;
  border: none;
  background: white;
  pointer-events: none;
  cursor: default;
}
.divae-quiz__page-indicator-button--marked {
  background: black;
  pointer-events: auto;
  cursor: pointer;
}
.divae-quiz__page-indicator-button--hidden {
  display: none;
}
.divae-quiz__page {
  display: flex;
  flex-direction: column;
  gap: 48px;
  margin-bottom: 48px;
}
.divae-quiz__page--hidden {
  display: none !important;
}
.divae-quiz__main-content-block {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.divae-quiz__result-card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
}
.divae-quiz__result-card-container eon-ui-tiles-teaser {
  flex: 1 1 320px;
  max-width: 50%;
}
.divae-quiz__result-card-container eon-ui-tiles-teaser[hidden] {
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .divae-quiz__result-card-container eon-ui-tiles-teaser {
    max-width: 100%;
  }
}
.divae-quiz__navigation-actions {
  display: flex;
  gap: 6px;
  justify-content: space-between;
  max-width: 768px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .divae-quiz__navigation-actions {
    gap: 32px;
    justify-content: flex-start;
  }
}
.divae-quiz__nav-button {
  display: inline-flex;
}
.divae-quiz__nav-button--hidden {
  display: none;
}